> # NAME

> PointSpriteRMode - 3D API point sprite R mode

> # USAGE

> PointSpriteRMode = int(mode)

> # VALID ENUMERANTS

> mode: Zero, S, R

> # DESCRIPTION

> Specify tthe point sprite R coordinate mode. See the description of GL_POINT_SPRITE_R_MODE_NV in the OpenGL NV_point_sprite specification for details.

> The standard reset callback sets the PointSpriteRMode state to int(Zero).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Support for extension NV_point_sprite.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> PointSpriteCoordOrigin, PointSpriteCoordReplace, PointSpriteEnable